﻿.field-icon {
    float: right;
    margin-left: -25px;
    margin-top: -25px;
    position: relative;
    z-index: 2;
}


table {
    font-size: 1em;
}

.ui-draggable, .ui-droppable {
    background-position: top;
}

.ui-autocomplete {
    height: 200px !important;
    overflow: scroll !important;
}

.multiselect-container.dropdown-menu li a {
    white-space: normal;
}
/*.multiselect-native-select .select2-container {
        display: none !important;
    }*/
/*.multiselect-native-select .btn-group { /****** if open select 2 multiselect
        display: none !important;
    }*/

.multiselect {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.multiselect-container > li > a > label {
    text-overflow: ellipsis;
    overflow: hidden;
}

.multiselect-native-select .select2-container .select2-selection--multiple .select2-selection__rendered {
    white-space: normal !important;
}

.select2-container .select2-search--inline {
    display: none;
}

#divCaptcha {
    padding-bottom: 10px;
}

#joinForm input[required], #joinForm #reviewAnsVal {
    background-image: url('/Content/img/red_star.png');
    /*background-image: radial-gradient(#F00 15%, transparent 16%), radial-gradient(#F00 15%, transparent 16%);*/
    /*background-size: 1em 1em;*/
    background-position: right 3px !important;
    background-repeat: no-repeat;
}

#joinForm select[required] {
    background-image: url('/Content/img/red_star.png');
    /*background-image: radial-gradient(#F00 15%, transparent 16%), radial-gradient(#F00 15%, transparent 16%);*/
    /*background-size: 1em 1em;*/
    background-position: 100% 3px;
    background-repeat: no-repeat;
}

.input-group.date { /******when remove calender icon in date (DOB)*/
    width: 100%;
}

    .input-group.date > input[type="text"] { /******when remove calender icon in date (DOB)*/
        border-radius: 3px;
    }

select[required] + .select2-container::after, select[required] + .btn-group::after {
    content: "*";
    display: block;
    position: absolute;
    right: 3px;
    top: -3px;
    color: red;
}

.select2-container {
    position: relative;
}

input::-ms-reveal,
input::-ms-clear {
    display: none;
}

.consent_scrollsection {
    height: 250px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.consent_scrollsection {
    line-height: 20px;
}

.consent_select {
    background-color: #ebebeb;
    color: #423f37;
    padding: 10px 5px;
    text-align: left;
    overflow: hidden;
}

.m-b-30 {
    margin-bottom: 30px;
}

.m-t-15 {
    margin-top: 15px;
}

.p-t-10 {
    padding-top: 10px;
}

.select_optionstext {
    float: left;
    width: calc(100% - 20px);
}

#yesconsent, #noconsent {
    float: left;
    margin-right: 5px;
}

.form-group label {
    padding-left: 3px;
}

#joinForm {
    display: flex;
}
/* Mark input boxes that gets an error on validation: */
input.invalid {
    background-color: #ffdddd;
}
/* Hide all steps by default: */
.tab {
    display: none;
}

#prevBtn {
    background-color: #bbbbbb;
}
/* Make circles that indicate the steps of the form: */
.step {
    border: none;
    display: inline-block;
    opacity: 1;
    width: 62px;
    background: #2F4650 0% 0% no-repeat;
    box-shadow: 0px 0px 4px #5C5A5AAB;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    margin-bottom: 30px;
    height: 60px;
    /*display: grid;
    justify-content: center;
    align-content: center;*/
}
.step img {
    padding: 14px 0;
}
.step:nth-child(1) img {
    padding: 9px 0;
}
.step:nth-child(2) img, .step:nth-child(5) img {
    padding: 18px 0;
}
.all-steps::after {
    content: "";
    border-right: solid 2px #979797;
    position: absolute;
    width: auto;
    height: 370px;
    top: 31px;
    left: 30px;
    z-index: -1;
}
.step:last-child{
    margin-bottom:0;
}
.step.active {
    opacity: 1;
}
/* Mark the steps that are finished and valid: */
.step.finish {
    border: 1px solid var(--unnamed-color-ffffff);
    background: #6BC073 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 4px #5C5A5AAB;
    border: 1px solid #FFFFFF;
}

.all-steps {
    width: 80px;
    margin-top: 20px;
}

.stepform {
    width: 100%;
}

select {
    border-radius: 0 !important;
    border: none !important;
    border-bottom: solid 1px #ccc !important;
    /*padding-left: 7px !important;*/
    width: 100%;
}

#joinForm .select2-container--default .select2-selection--single, #joinForm .select2-selection .select2-selection--single {
    border: none !important;
    border-bottom: solid 1px #ccc !important;
    border-radius: 0 !important;
}

.select2-results__option {
    padding: 3px !important;
    font-size: 13px;
}

.select2-search--dropdown .select2-search__field {
    padding: 1px !important;
}

.form-group {
    margin-bottom: 28px;
}

/*.form-control:focus {
                box-shadow: none !important;
            }*/
#joinForm .form-control {
    border: none;
    border-bottom: solid 1px #ccc;
}

input {
    border: none;
    border-bottom: solid 1px #ccc;
    width: 100%;
    border-radius: 0 !important;
}

    input:focus-visible {
        outline: none;
    }

    input:focus {
        border: none !important;
        border-bottom: solid 2px #00BBEA !important;
        box-shadow: none !important;
    }

.multiselect-native-select .open > .dropdown-menu {
    display: block;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-top: 4px \9;
    margin-left: -20px;
    margin-top: 4px;
    line-height: normal;
}

.radio, .checkbox {
    position: relative;
    display: block;
}

.multiselect-container.dropdown-menu input, #formsubmitdiv input {
    width: auto;
    vertical-align: middle;
}

.anchorlinkclr:focus {
    color: #0097d5;
    text-decoration: underline;
}

.fade.in {
    opacity: 1;
    padding-top: 120px;
}

.fade.show.in {
    padding-top: 0;
}
.collapse.in{
    display:block;
}

.modal-backdrop.show, .modal-backdrop.fade.in {
    opacity: .5 !important;
    filter: alpha(opacity=50);
}

#joinForm .form-control, #joinForm .select2-results__option, #joinForm select, #joinForm option, #joinForm .select2-selection__rendered {
    font-size: 0.8rem;
}

#joinForm .form-group label, #joinForm .join-terms {
    font-size: 0.8rem;
    font-weight: 600;
}

#joinForm .join-terms {
    font-size: 13px;
}

.multiselect-native-select .dropdown-toggle::after {
    position: absolute;
    right: 15px;
    top: 15px;
    border-color: #888 transparent transparent;
}
.multiselect .dropdown-toggle {
    padding-right: 30px;
}
.multiselect.dropdown-toggle {
    width: 98% !important;
}
.multiselect.dropdown-toggle.form-control {
    cursor: pointer;
}

#JoinLoadSpinner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0 auto;
}

.invalid + .select2-container--default .select2-selection--single, input.invalid, .invalid + .btn-group .multiselect.dropdown-toggle {
    background-color: #e8f0fe;
}

#joinDivTab4 .form-group, .uploadbtn .form-group {
    margin-bottom: 12px;
}

.form-control {
    border-radius: 0 !important;
}

#BlockedUserDiv h6 {
    color: #666666;
}

#BlockedUserDiv h1 {
    color: #838383;
}

.btnsubmit:disabled {
    opacity: .65;
    cursor:not-allowed;
}

#uploadfiles.btn-primary, #btnContinue.btn-primary {
    background: #00BBEA;
    border: solid 1px #00BBEA;
}
#uploadfiles.btn-primary:disabled, #btnContinue.btn-primary:disabled {
    opacity: .5;
    cursor: not-allowed;
}

#uploadfiles + .tooltip {
    position: absolute !important;
    padding-top: 1rem;
    font-size: 0.875rem;
}

#uploadfiles + .tooltip .tooltip-inner {
    width: 9.5rem;
    background: #00869D;
}
.form-bottom {
    background: none !important;
}

#processedFileList .list-group-item {
    padding: .3rem 1.25rem;
    font-size: 14px;
}

#processedFileList .badge {
    font-size: 90%;
    margin-top: 2px;
}

.dropzone .dz-message {
    font-size: 18px !important;
}
/*.toast.toast-info{
        background:red!important;
    }*/
.toast-info {
    background-color: red !important;
}

/*#divTabClear select, .merchant-pos select {
        background-color: #eef2fa !important;
        border-radius: 9px !important;
    }*/

#divTabClear h2 {
    font-size: 17px !important;
    font-weight: 600;
}

.panel-heading .panel-title {
    font-size: 13px;
    font-weight: 600;
    margin-top: -10px;
}

#divTabClear label {
    color: #2f4650 !important;
}

#chkProfileLoadBalance {
    float: left;
    margin-right: 10px;
}

#chkCreditCardLoad {
    float: left;
    margin-right: 10px;
}

#chkVerifyCreditCard {
    float: left;
    margin-right: 10px;
}

#divTabClear .panel-default > .panel-heading.active-panel {
    border-color: #eef2fa !important;
}

#divTabClear div .is-invalid, #divTabClear div .is-invalid + .select2-container--default .select2-selection--single, #divTabClear div .is-invalid + .select2-selection .select2-selection--single, #divTabClear div .is-invalid + .btn-group .multiselect.dropdown-toggle {
    border-bottom: 2px solid #dc3545 !important;
    padding-right: calc(1.5em + .75rem) !important;   
    background-repeat: no-repeat !important;  
}

#divTabClear div .valid {
    padding-right: calc(-0.5em + .75rem) !important;   
    background-repeat: no-repeat !important;
    background-position: right calc(.35rem) center !important;   
}

#divTabClear div .invalid-feedback {
    display: block;
    width: auto;
    margin-top: -0.60rem;
    font-size: 12px;
    color: #FFF !important;
    font-weight: bold;
    text-align: right;
    background-color: #e64957 !important;
    float: right;
    padding: 5px;
    margin-right: 18px;
    margin-top: -1px;
    position: relative;
    background: #dc3545;
    background-color: rgb(220, 53, 69);
    text-decoration: none;
    border: 1px solid #3e161a;
    margin-top: -5px !important;
    text-align: left;
    z-index: 999;
}

.invalid-feedback:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 100%;
    width: 0;
    height: 0;
    border-bottom: 10px solid #e64957;
    border-top: 0px solid transparent;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    float: right !important;
    margin-left: 80%;
}
@media only screen and (max-width: 360px) {
    #joinForm .select2.select2-container.select2-container--default {
        width: 100% !important;
    }
    .fade.in {
        padding-top: 156px;
    }
}

#veriff-submit-btn.btn:hover {
    background: #8bc973;
    color: #fff;
}

.veriffButton {
    width: 150px;
    color: #fff;
    border-radius: 0.2rem!important;
    background-color: #a3a3a3;
    border-color: #8b8b8b;
}
.mb-15{
    margin-bottom:15px;
}
.select2-container--default .select2-results > .select2-results__options{
    max-height:160px!important;
}
.multiselect-container.dropdown-menu{
    max-height:200px!important;
    width:98%!important;
}
.dropdown-menu{
    border-radius:initial;
}
.hide-sm {
    display: none;
}
.fbjoin{
    margin-right:5px;
}
.fbjoin:hover {
    color: #ececec
}
.fbbg {
    background: #3b5998;
}
.instagrambg {
    /*background: #f09433;*/
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );*/
}
.twitterbg {
    background:#00acee;
}
@media (min-width:576px) {
    .hide-sm {
        display: block;
    }
}
@media (min-width:768px){
    .spacefromtop {
        margin-top: 50px;
    }
    .hide-sm{
        display:block;
    }
}
.rc-anchor{
    visibility:hidden!important;
}
.grecaptcha-badge{
    visibility:hidden;
}


#JoinWrapHeightFix {
    display: flex;
    flex-direction: column;
    height: 100%;
}

#JoinWrapHeightFix .body_bg {
    flex-grow: 1;
}

#JoinWrapHeightFix .body_bg .join_white_bg, #JoinWrapHeightFix .body_bg .join_white_bg #MessageDiv, #JoinWrapHeightFix .body_bg .join_white_bg #MessageDiv>.row {
    height: 100%;
}

#JoinWrapHeightFix > footer {
    margin-top: auto;
}


.form-control#reviewAnsVal {
    max-height: 20rem;
    min-height: 8rem;
}

.border-color-red {
    border-color: #ff0000 !important;
}
#CUSJoinVerificationMsgDiv {
    display: flex;
    border-radius: 4px;
    padding: 8px;
    background: #E5F2F5;
    padding: 12px;
    line-height: 1.25;
    margin-bottom: 20px;
    color: #0D0D0D;
}
#CUSJoinVerificationMsgDiv > #VerificationMsg {
    font-weight: 500;
    font-size: 13px;
    margin-left: 10px;
}


.select2-container.select2-container--default .select2-selection--single .select2-selection__placeholder{
    color: #555;
}